Subject: RE: [Pwg-Announce] PWG Last call of PWG-Log

From: "Sukert, Alan" <[email-masked]>
Date: Thu, 10 Jan 2013 15:30:09 +0000

Michael -

Below are the official Xerox comments against the PWG Last Call for the PWG Log Spec:

1.       This document doesn't have as many acronyms as other specs, but it does have some acronyms so a List of Acronyms should be provided in Section 2. To help, here are the acronyms I spotted in the document - FQDN, MFD, RFC, PWG, HIPAA, IP, IPP, IANA, MIB, URI, IDS, UUID

2.       Section 1, pg. 9, Line 155: The reference to IEEE Std 2600 in the text here is incorrect; it should be IEEE Std 2600(tm)-2008.

3.       Section 4.1, pg. 13, Line 245: This is a suggestion. I think grammatically this sentence is incorrect as written; it should be "The value"-" MAY be used; however, Imaging Devices SHOULD make reasonable attempts..."

4.       The following documents listed in Sections 10.1 and 10.2 are not referenced elsewhere in the document - [IEEE2600.1], [IEEE2600.2], [IEEE2600.3], [IEEE2600.4], [RFC2277], [RFC3998], [RFC5246], [RFC5425] and [RFC5426].

5.       Section 5.1.2, pg. 17, Line 347: Again this is a suggestion. I think grammatically this sentence is incorrect as written; it should be "Most log events map directly from the corresponding IPP notification events; however, logged events are sent both for success and failure."

6.       Section 5.1.8, pg. 18, Line 377: I believe grammatically this should read ""Administrator", a user who is authorized to manage all aspects of a device or service,"

Alan
From: [email-masked] [mailto:[email-masked]] On Behalf Of Murdock, Joe
Sent: Monday, November 26, 2012 3:47 PM
To: [email-masked]
Subject: [Pwg-Announce] PWG Last call of PWG-Log

All,

[This PWG Last Call starts today Monday November 26, 2012 and ends Friday January 18, 2013 at 10pm US PST.]

This is the formal announcement of the PWG Last Call for the PWG Log specification, located at:

                ftp://<ftp://ftp.pwg.org/pub/pwg/ids/wd/wd-ids-log10-20121112.pdf>ftp.pwg.org/pub/pwg/ids/wd/wd-ids-log10-20121112.pdf<ftp://ftp.pwg.org/pub/pwg/ids/wd/wd-ids-log10-20121112.pdf>

All required entries and values defined in this document have been prototyped by Apple. The IDS WG has completed extensive review of the various revisions of this document and an IDS WG last call.

The PWG Process/3.0 requires that a quorum (30%) of PWG voting members must acknowledge a PWG Last Call (with or without comments), before any document can progress to PWG Formal Vote.  This PWG Last Call is NOT a Formal Vote but it DOES require your review acknowledgment.

HOW TO RESPOND

Send an email with *exactly* the following subject line format:
Subject: <Company Name> has reviewed the PWG-Log specification and has [no] comments

WHERE TO SEND YOUR RESPONSE

Please send your response to *all* of the following email addresses (replacing "dot" with '.' and "at" with '@'):

"ids "at" pwg "dot" org (IDS WG mailing list - you must be subscribed!)
jmurdock "at" sharplabs "dot" com (Joe Murdock, IDS WG Chair)
alan.sukert "at" xerox "dot" com (Alan Sukert, IDS WG Secretary)
msweet "at" apple "dot" com (Michael Sweet, PWG-Log Editor)

Note that you must be subscribed to the IDS WG mailing list to send email there - otherwise your email will be silently discarded.

Please do NOT simply reply to this note on the PWG-Announce list.

Note: The PWG Definition of the Standards Development Process Version 3.0 is located at:

                http://www.pwg.org/chair/membership_docs/pwg-process30.pdf

---------------------------------------
Joe Murdock
Principal Engineer and Researcher
Chair IEEE/ISTO Printer Working Group Imaging Device Security
Sharp Labs of America
5750 NW Pacific Rim Blvd
Camas, WA 98607
(360) 817-7542
[email-masked]<mailto:[email-masked]>

--
This message has been scanned for viruses and
dangerous content by MailScanner<http://www.mailscanner.info/>, and is
believed to be clean.

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
pwg-announce mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/pwg-announce

---

From: Michael Sweet <[email-masked]>
Date: Thu, 10 Jan 2013 15:49:36 -0500

All,

We need 3 more members to send in their notice that they have reviewed the PWG Log spec, with or without comments, in order to advance this to PWG Formal Vote. Thank you in advance for your review!

On Nov 26, 2012, at 3:47 PM, "Murdock, Joe" <[email-masked]> wrote:

>                 ftp://ftp.pwg.org/pub/pwg/ids/wd/wd-ids-log10-20121112.pdf
> 
> “ids "at" pwg "dot" org (IDS WG mailing list - you must be subscribed!)
> [email-masked]
> believed to be clean. _______________________________________________

________________________________________________________________________
Michael Sweet, Senior Printing System Engineer, PWG Chair

---

From: "Sukert, Alan" <[email-masked]>
Date: Mon, 21 Jan 2013 20:26:26 +0000

The PWG Last call period for the PWG Log spec has been formally extended to Friday, Feb 1, 2013 at 10 pm US PST. If you have not reviewed this document yet and you are a PWG Voting member please review the spec so we can have the necessary quorum of members having reviewed the document.

Thanks.

Alan Sukert
Xerox Global Development Group Product Security Office
Xerox Certified Green Belt
[email-masked]|<mailto:[email-masked]%7C> tel 585.427.1413 or 8*707-1413
MS 0111-03A | 800 Phillips Road | Webster, NY 14580
"The right angle from which to approach a problem is a try-angle"

All,

HOW TO RESPOND

---

From: "Sukert, Alan" <[email-masked]>
Date: Mon, 28 Jan 2013 20:01:21 +0000

This note is just a reminder that the PWG Last Call period for the PWG Log spec has been formally extended to Friday, Feb 1, 2013 at 10 pm US PST. As of today we only have 6 responses and 8 are needed for a quorum to approve this spec.

Please respond by the deadline if you have not done so already.

Alan Sukert
Secretary, PWG IDS Working Group

From: [email-masked] [mailto:[email-masked]] On Behalf Of Sukert, Alan
Sent: Monday, January 21, 2013 3:26 PM
To: Murdock, Joe; [email-masked]
Subject: RE: [Pwg-Announce] PWG Last call of PWG-Log

Thanks.

Alan Sukert

From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]] On Behalf Of Murdock, Joe
Sent: Monday, November 26, 2012 3:47 PM
To: [email-masked]<mailto:[email-masked]>
Subject: [Pwg-Announce] PWG Last call of PWG-Log

All,

HOW TO RESPOND